package com.ruoyi.system.vo;

import java.io.Serializable;

/**
 * 2024/3/19
 */
public class ActMaterialVO implements Serializable {
    // 物料编码最小值
    private String codeMin;
    // 物料编码最大值
    private String codeMax;
    // 物料类型
    private String materialCodeType;
    // 原煤 == 01 || 洗煤 == 02
    private String varietyOfCoal;

    public String getCodeMin() {
        return codeMin;
    }

    public void setCodeMin(String codeMin) {
        this.codeMin = codeMin;
    }

    public String getCodeMax() {
        return codeMax;
    }

    public void setCodeMax(String codeMax) {
        this.codeMax = codeMax;
    }

    public String getMaterialCodeType() {
        return materialCodeType;
    }

    public void setMaterialCodeType(String materialCodeType) {
        this.materialCodeType = materialCodeType;
    }

    public String getVarietyOfCoal() {
        return varietyOfCoal;
    }

    public void setVarietyOfCoal(String varietyOfCoal) {
        this.varietyOfCoal = varietyOfCoal;
    }
}
